org.apache.ignite.internal.processors.cache.query.continuous

## Interface CacheContinuousQueryFilterEx<K,V>

All Superinterfaces:
  javax.cache.event.CacheEntryEventFilter<K,V>, CacheEntryEventSerializableFilter<K,V>, Serializable

    public interface CacheContinuousQueryFilterEx<K,V>
    extends CacheEntryEventSerializableFilter<K,V>

Extended continuous query filter.

### Method Summary

Methods
`void` `onQueryUnregister()` Callback for query unregister event.

### Methods inherited from interface javax.cache.event.CacheEntryEventFilter

`evaluate`

### Method Detail

#### onQueryUnregister

    void onQueryUnregister()

Callback for query unregister event.

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.1.0-incubating
Release Date | : May 20 2015